RubyGems.org

vocab

0.0.5

Export strings that need to be translated and integrate the completed translations

installgem install vocab -v 0.0.5
Authors

Jeff LaBarge

7,279 total downloads 766 for this version
Owners

61f6929b3240a28aae8916708426267b80eaf073551fa28adef6546dae5905f7

Gemfile
gem 'vocab', '~> 0.0.5'
Versions
  1. 0.1.2 February 12, 2013 (29.5 KB)
  2. 0.1.1 September 21, 2012 (29 KB)
  3. 0.1.0 September 6, 2012 (28.5 KB)
  4. 0.0.6 June 8, 2012 (22.5 KB)
  5. 0.0.5 June 5, 2012 (22.5 KB)
Show all versions (9 total)
Runtime Dependencies
  1. i18n >= 0
  2. nokogiri >= 0
Development Dependencies
  1. rspec ~> 2.7.0
  2. simplecov >= 0